﻿@charset "utf-8"; 
.home-company .company-info .des{-webkit-line-clamp:inherit}
.touch-block .touch-message .touch-text{-webkit-line-clamp:inherit}
.home-case .caselist .itemcase .info p{display:-webkit-box;overflow:hidden;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.home-case .swiper{padding-top:30px}
.home-product .product-list .itempro .info{height:180px}
.home-news .newslist .newsitem .info .title{height:60px}
@media (max-width:768px){.kche-t46 .kche-item-img{max-width:100%}}
.home-choose .chooselist .itemchoose .text{height:220px}
@media (min-width:1025px){header .head-info .head-logo img{max-height:80px}}
.home-news .newslist{align-items:initial;}
.home-news .newslist .newsitem .img{position:relative;height:0;padding-bottom:100%;}
.home-news .newslist .newsitem .img img{max-height:inherit;position:absolute;top:0;left:0;height:100%;object-fit:contain;background:#fff;}